@media (min-width:1200px){
.container, .container-lg, .container-md, .container-md, .container-xl {
    max-width: 1230px;
}
}
html{
background: linear-gradient(180.00deg, rgba(227.74, 240.83, 255, 1) 0%,rgba(154.23, 201.46, 255, 1) 100%);
}
body{

background: url(../bg.svg) no-repeat top center;
background-size: cover;
}
.logo{
width: 52px;
margin-right: 10px;
}
.logot{
color: rgba(0, 21, 47, 1);

font-size: 19px;
font-weight: 600;
line-height: 24px;
letter-spacing: 0px;
text-align: center;
 font-family: "Lora", serif;
    font-family: "Instrument Sans", sans-serif;
    vertical-align: middle;
    transition: 0.5s;
}

.navbar{
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 68px;
        padding-left: 0;
    padding-right: 0;
}
.navbar .container{
    padding-top: 20px;
    padding-bottom: 20px;
}
.navbar-brand{
    padding-top: 0;
    padding-bottom: 0;
}
.nav-link{
  font-family: "Instrument Sans", sans-serif;
color: rgba(0, 21, 47, 1);
font-size: 17px;
font-weight: 600;
line-height: 20px;
letter-spacing: 0px;
    text-align: center;
    transition: 0.5s;
}

#nav-linkga{
    display: flex;
    box-sizing: border-box;
border-radius: 1000px;
background: rgba(51, 166, 255, 1);
    font-family: "Instrument Sans", sans-serif;
color: rgba(255, 255, 255, 1);
font-size: 17px;
font-weight: 600;
line-height: 20px;
letter-spacing: 0px;
width: 200px;
height: 56px;
text-align: center;
align-content: center;
margin-left: 28px;
-webkit-align-content: center;
align-items: center;
justify-content: center;
cursor: pointer;
margin-right: 0px;
transition: 0.5s;
}
.nav-link:hover{
    color: rgba(51, 166, 255, 1);
}
.logot:hover{
    color: rgba(51, 166, 255, 1);
}
#nav-linkga:hover{
    background: rgba(0, 21, 47, 1);
  }

@media (min-width:576px){
    #nav-linkga {
        padding-right: 0;
        padding-left: 0;
        }
        .navbar-expand-md .navbar-nav .nav-link {
            padding-right: 20px;
            padding-left: 20px;
            margin-left: 8px;
            margin-right: 8px;
            }
            .navbar-nav{
                margin-left: auto;
                align-items: center;
            }
}
.himg{

}
.himg img{
width: 591px;
height: 607px;
}
.upht{
    margin-top: 48px;
    color: rgba(51, 166, 255, 1);

  font-family: "Instrument Sans", sans-serif;
font-size: 17px;
font-weight: 700;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
text-transform: uppercase;
}
.ht1{
color: rgba(0, 21, 47, 1);

font-family: "Lora", serif;
font-size: 72px;
font-weight: 700;
line-height: 92px;
letter-spacing: 0px;
text-align: left;
margin-bottom: 28px;
    margin-right: 50px;
    margin-top: 24px;
}

.ht2{
  font-family: "Instrument Sans", sans-serif;
color: rgba(0, 21, 47, 0.48);
font-size: 19px;
font-weight: 500;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
  margin-bottom: 72px;
      margin-right: 120px;
}
.htbtn img{
width: 182px;
transition: 0.5s;
cursor: pointer;
}
.htbtn img:hover{
width: 190px;
  }


.header{

    margin-bottom: 54px;
}


.upst{
    color: rgba(51, 166, 255, 1);

  font-family: "Instrument Sans", sans-serif;
font-size: 17px;
font-weight: 700;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
text-transform: uppercase;
}
.sect1{
    color: rgba(0, 21, 47, 1);

font-family: "Lora", serif;
margin-top: 16px;
font-size: 56px;
font-weight: 700;
line-height: 72px;
letter-spacing: 0px;
text-align: left;
margin-bottom: 48px;
}

.sb{
    width: 376px;
    margin: 0 auto;
padding-top: 32px;
padding-bottom: 32px;
padding-left: 32px;
padding-right: 32px;
box-sizing: border-box;
border: 1.5px solid rgb(255 255 255 / 39%);
border-radius: 60px;
backdrop-filter: blur(20px);
background: rgba(255, 255, 255, 0.24);
}

.sb1 .simg{
    width: 96px;
    height: 96px;
}
.sb2 .simg{
    width: 96px;
    height: 96px;

}
.sb3 .simg{
    width: 96px;
    height: 96px;

}

.st1{
color: rgba(0, 21, 47, 1);
font-size: 24px;
font-weight: 600;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
    font-family: "Instrument Sans", sans-serif;
margin-bottom: 16px;
margin-top: 36px;

}

.st2{
color: rgba(0, 21, 47, 0.48);
font-size: 19px;
font-weight: 500;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
    font-family: "Instrument Sans", sans-serif;

}



.footer{
margin-top: 152px;
padding-bottom: 37px;
}
.fmain{
width: 784px;
}
.upft{
    color: rgba(51, 166, 255, 1);

    font-family: "Instrument Sans", sans-serif;
font-size: 17px;
font-weight: 700;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
text-transform: uppercase;
margin-bottom: 16px;
}

.ft1{
color: rgba(0, 21, 47, 1);

font-family: "Lora", serif;
font-size: 56px;
font-weight: 700;
line-height: 72px;
letter-spacing: 0px;
text-align: left;
    margin-bottom: 20px;
}
.ft2{
    font-family: "Instrument Sans", sans-serif;
color: rgba(0, 21, 47, 0.48);
font-size: 19px;
font-weight: 500;
line-height: 28px;
letter-spacing: 0px;
text-align: left;
    margin-bottom: 48px;
}
label{

    margin-bottom: 0;
        display: inline-block;
        width: 48%;
    }
    #ln{
        margin-right: 13px;
    }
    #le{
        margin-left: 13px;
    }
    input::placeholder, textarea::placeholder {
        font-family: "Instrument Sans", sans-serif;
color: rgba(0, 21, 47, 0.36);
font-size: 19px;
font-weight: 500;
line-height: 20px;
letter-spacing: 0px;
text-align: left;
      }
    input{
box-sizing: border-box;
border: 1.5px solid rgb(255 255 255 / 39%);
border-radius: 104px;
backdrop-filter: blur(20px);
background: rgba(255, 255, 255, 0.36);
    font-family: "Instrument Sans", sans-serif;
    height: 84px;
    padding-left: 32px;
    padding-right: 32px;
    margin-bottom: 0px;
    width: 100%;
    margin-top: 0px;
color: rgba(0, 21, 47, 1);
font-size: 19px;
font-weight: 500;
line-height: 20px;
    }
    textarea{
box-sizing: border-box;
border: 1.5px solid rgb(255 255 255 / 39%);
border-radius: 36px;
backdrop-filter: blur(20px);
background: rgba(255, 255, 255, 0.36);
color: rgba(0, 21, 47, 1);
    width: 100%;
    height: 280px;
    padding-left: 32px;
    padding-right: 32px;
    margin-bottom: 32px;
    padding-top: 32px;
    padding-bottom: 32px;
    display: block;
    margin-top: 32px;
    font-family: "Instrument Sans", sans-serif;
font-size: 19px;
font-weight: 500;
line-height: 20px;
    }
    #lt{
display: block;
    }
    .checkbl{
        display: inline;
      font-family: "Instrument Sans", sans-serif;
color: rgba(0, 21, 47, 0.48);
font-size: 16px;
font-weight: 500;
line-height: 19px;
letter-spacing: 0px;
text-align: left;
    margin-bottom: 0;
    position: relative;
    vertical-align: middle;
    }
    .checkb{
        width: auto;
        height: auto;
    }
    input[type="checkbox"] {
        background: #ffffff00;
        appearance: none;
        margin: 0;
        font: inherit;
        color: currentColor;
        width: 24px;
        height: 24px;
border: 2px solid rgba(0, 21, 47, 0.24);
        border-radius: 6px;
        transform: translateY(-0.075em);
        display: inline-flex;
        place-content: center;
        margin-right: 8px;
            vertical-align: middle;
      }
      
      input[type="checkbox"]::before {
        content: "";
        width: 16px;
        height: 16px;
        border-radius: 4px;
        transform: scale(0);
        transition: 120ms transform ease-in-out;
        box-shadow: inset 0px 16px 32px 0px rgba(0, 21, 47, 0.24);
        background: inherit;
        position: relative;
    bottom: -2px;
      }
      
      input[type="checkbox"]:checked::before {
        transform: scale(1);
      }
      .form-submit-btn{
        display: flex;
        box-sizing: border-box;
border:none;
border-radius: 1000px;
background: rgba(51, 166, 255, 1);
width: 296px;
height: 64px;
    -webkit-align-content: center;
    align-items: center;
    justify-content: center;
    display: flex;
    font-family: "Instrument Sans", sans-serif;
color: rgba(255, 255, 255, 1);
font-size: 17px;
font-weight: 600;
line-height: 20px;
letter-spacing: 0px;
text-align: left;
    margin-top: 64px;

    transition: 0.5s;
      }
      .form-submit-btn:hover{
    background: rgba(0, 21, 47, 1);
      }
      textarea:focus, input[type="email"]:focus, input[type="text"]:focus{   
        border: 2px solid rgba(0, 32, 39, 1);
        outline: 0 none;
    }
.flt{
  margin-top: 158px;
      display: flow-root;
}
.copy{
    color: rgba(0, 21, 47, 0.56);

font-family: "Instrument Sans", sans-serif;
font-size: 17px;
font-weight: 600;
line-height: 20px;
letter-spacing: 0px;
float: left;
}
.footnav{
    float: right;
}
.fnav{
        color: rgba(0, 21, 47, 0.56);

font-family: "Instrument Sans", sans-serif;
font-size: 17px;
font-weight: 600;
line-height: 20px;
letter-spacing: 0px;
text-decoration: none !important;
transition: 0.5s;
}
.fnav2{
    margin-left: 56px;
    margin-right: 56px;
}
.fnav:hover{
    text-decoration: none !important;
    color: rgba(51, 166, 255, 1);
}





.pt1{
    text-align: center;
    font-family: "Instrument Sans", sans-serif;
    font-size: 38px;
font-weight: 700;
margin-bottom: 80px;
    color: rgba(0, 21, 47, 1);
margin-top:10px;
}
.pt1 span{
color: rgba(51, 166, 255, 1);
}
.pt2{
    font-family: "Instrument Sans", sans-serif;
    font-size: 16px;
font-weight: 400;
color: rgba(0, 21, 47, 1);
}






@media (max-width:1350px){
    .himg img {
    width: 100%;
    height: auto;
    }   

}



@media (max-width: 1199px){
     .sb {
width: 290px;
    }
.upht{
    margin-top: 0;
}
    .ht1 {
            font-size: 60px;
    line-height: 76px;
    }
    .ht2{
        margin-right: 0;
    }
    .nav-link{
            font-size: 15px;
    }
    .navbar{
            margin-bottom: 140px;
    }
.header {
    margin-bottom: 140px;
}

.sect1 {
    font-size: 48px;
}
.footer {
    margin-top: 140px;
    padding-bottom: 30px;
}
.ft1{
        font-size: 48px;
}
.flt {
    margin-top: 140px;
}
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 20px;
        padding-left: 20px;
        margin-left: 2px;
        margin-right: 2px;
    }
}



@media (max-width:991px){



.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 10px;
    padding-left: 10px;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}
#nav-linkga{
    margin-left: 12px;
        font-size: 15px;
    width: 142px;
    height: 44px;
}

    .fmain {
width: 520px;
    }
   
    .navbar .container{
        padding-left: 0;
        padding-right: 0;
    }


    #ln {
    margin-right: 8px;
}
#le {
    margin-left: 8px;
}
label{
        width: 48%;
}

.ht2{
    margin-bottom: 48px;
    text-align: center;
}
.ht1{
    text-align: center;
    margin-right: 0;
}
.himg img{
    position: relative;
        left: 5%;
    width: 80%;
    margin: 0 auto;
        margin-top: 72px;
        display: block;
}
.htbtn img{
    margin: 0 auto;
    display: block;
}
.upht{
    text-align: center
}
.upst{
    text-align: center;
}
.sect1{
    text-align: center;
}
    .sb {
        width: 380px;
        margin-bottom: 48px;
    }
    .sb .simg {
    margin: 0 auto;
    display: block;
}
.st1{
    text-align: center;
}
.st2{
    text-align: center;
}
.upft{
    text-align: center;
}
.ft1{
    text-align: center;
}
.ft2{
    text-align: center;
}
.fmain{
    margin: 0 auto;
    display: block;
}
.form-submit-btn{
    margin: 0 auto;
        margin-top: 64px;
}
    .footer {
        margin-top: 100px;
    }
}


@media (max-width:767px){
        .flt {
        margin-top: 180px;
    }
    .line{
        display: block;
background: rgba(51, 166, 255, 1);
        border: 1px solid rgba(51, 166, 255, 1);
        margin-bottom: 5px;
        width: 50px;
        border-radius: 16px;
        height: 5px;
    }


    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 17px;
        line-height: 20px;
        color: white;
    }



    #ln {
        margin-right: 0;
        margin-bottom: 20px;
    }
    #le{
        margin-left: 0;
    }
    input{
        width: 100%;
    }
    label{
        width: 100%;
    }

.navbar-toggler{
    padding-right: 0;
}
    [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
        cursor: pointer;
        outline: none !important;
        border: none;
    }
    #nav-linkga {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0px;
    width: 200px;
    height: 56px;
    text-align: center;
    align-content: center;
        margin: 0 auto;
    -webkit-align-content: center;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-top: 5px;
    background: white;
    color: black;
    }
        #navbarResponsive {
text-align: center;
        margin: 0 auto;
        position: absolute;
        margin-top: 180px;
        left: 0;
        right: 0;
            margin-top: 135px;
    }
    button{
        position: relative;
        z-index: 20;
    }
        .navbar-nav {
        margin-left: auto;
        align-items: center;
        background: #000000c4;
        padding-top: 20px;
                padding-bottom: 15px;
    }
        .navbar {
        margin-bottom: 180px;
    }
    .fnav{
            font-size: 15px;
    }
    .fnav2{
        margin-right: 16px;
        margin-left: 16px;

    }
}


@media (max-width: 575px){


    .fmain {
        width: 90%;
    }
        .navbar .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .sb {
        width: 80%;
    }
    .himg img {

        left: 4%;
    }

    
    .form-submit-btn{
            width: 100%;
    }
.copy{
        margin-bottom: 20px;
}
.fnav{
    font-size: 17px;
}
    .himg img {
        width: 95%;
    }
        .ht1 {
        font-size: 48px;
        line-height: 56px;
    }
        .sect1 {
        font-size: 38px;
        line-height: 46px;
    }
    .ft1{
                font-size: 38px;
        line-height: 46px;
    }
}



@media (max-width: 375px)
{
    .ht1 {
        font-size: 48px;
        line-height: 56px;
    }
        .sect1 {
        font-size: 38px;
        line-height: 46px;
    }
    .ft1{
                font-size: 38px;
        line-height: 46px;
    }
        .sb {
        width: 90%;
        padding: 20px 20px 30px;
    }
    .st1{
        margin-bottom: 12px;
    margin-top: 24px;
    }
    .st2 {
    font-size: 18px;
    line-height: 24px;
    }
        input::placeholder, textarea::placeholder {
font-size: 17px;
font-weight: 500;
line-height: 20px;
      }
      input{
        height: 72px;
      }
          .fmain {
        width: 100%;
    }
        .fnav {
        font-size: 15px;
    }
    .footnav {
    float: none;
    clear: both;
}
}